@charset "UTF-8";

/*/==========================================================
/ 
/ ダイバーシティ推進

/
==========================================================/*/
#corp-div-top{

}

/*----------------------------------

 女性活躍


----------------------------------*/


#corp-div-top #sec02 .img_box{

	 margin-bottom:var(--mgn-l);
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
